Ubuntu

Bugs : libguard-perl in Ubuntu

There are currently no open bugs.

"libguard-perl" versions published in Ubuntu

Trusty (1.022-1build2): universe/perl
Saucy (1.022-1build1): universe/perl
Quantal (1.022-1build1): universe/perl
Precise (1.022-1build1): universe/perl
Lucid (1.02-1): universe/perl